@charset gb2312;
/*form by Wang xiaoshan*/
/* CSS Document */
.h_logo{width:420px;height:83px;padding-top:5px;float:left;z-index:1;}
.h_search{width:370px;height:50px;padding:21px 0 0 9px;}
.nxs_nav_box{width:100%;height:36px;background:url(../images/nxs_bk01.jpg) repeat-x;}
.nxs_nav{width:960px;height:36px;line-height:36px;}
.nxs_nav a{color:#fff;}
.nxs_nav_left{width:750px;height:36px;float:left;}
.nxs_nav_left a{display:inline-block;font-size:14px;font-weight:700;color:#fff;padding:0 15px;margin-right:10px;}
.nxs_nav_left a:hover{font-size:14px;font-weight:700;color:#fff;text-decoration:none;background:url(../images/nxs_bk02.jpg) repeat-x;}
.nxs_nav_left a.link{font-size:14px;font-weight:700;color:#fff;text-decoration:none;background:url(../images/nxs_bk02.jpg) repeat-x;}
.nxs_nav_right{width:203px;height:36px;float:right;background:url(../images/nxs_bk03.jpg) no-repeat left top;text-align:center;color:#fff;}
.nxs_nav_right a{font-size:14px; margin-right:5px;}
.nxs_nav_right a:hover{color:#fff;}
.nxs_daoh{width:960px;height:65px;background:url(../images/nxs_bk04.jpg) repeat-x;margin-bottom:10px;}
.nxs_daoh_left{width:56px;height:52px;float:left;background:url(../images/nxs_bk15.jpg) no-repeat;color:#cd0231;font-weight:700;line-height:20px;padding:13px 0 0 8px;letter-spacing:5px;}
.nxs_daoh_center{width:781px;height:54px;float:left;padding-top:11px;}
.nxs_daoh_center p{float:left;width:auto;height:45px;padding-right:15px;margin-right:15px;border-right:dashed 1px #c3c1c1;line-height:24px;}
.nxs_daoh_center p strong{padding-right:20px;}
.nxs_daoh_center p.noxian{float:left;width:auto;height:45px;padding-right:0;margin-right:0;border-right:none;line-height:24px;}
.nxs_daoh_right{width:115px;height:52px;float:left;padding-top:13px;}
.nxs_main_top{width:960px;height:835px;margin-bottom:10px;}
.nxs_main_top_left{width:230px;height:835px;float:left;}
.nxs_main_top_left_kecheng{width:218px;height:558px;border:solid 1px #efeeee;margin:0 0 10px;}
.nxs_main_top_left_kecheng_bt{width:203px;height:36px;background:url(../images/nxs_bk05.jpg) no-repeat;color:#e00000;line-height:36px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:18px;font-weight:700;padding-left:15px;}
.nxs_main_top_left_kecheng p{width:200px;border-bottom:dashed 1px #f1f1f1;padding-left:12px;line-height:22px;}
.nxs_main_top_left_kecheng p.bishi{width:167px;border-bottom:dashed 1px #f1f1f1;padding-left:45px;height:36px;line-height:36px;background:url(../images/nxs_ios01.jpg) no-repeat 12px 6px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;color:#333;}
.nxs_main_top_left_kecheng p.mianshi{width:167px;border-bottom:dashed 1px #f1f1f1;padding-left:45px;height:36px;line-height:36px;background:url(../images/nxs_ios02.jpg) no-repeat 12px 16px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;color:#333;padding-top:10px;}
.nxs_main_top_left_kecheng div.wangxiao{position:relative;width:167px;border-bottom:none;padding-left:45px;height:36px;line-height:36px;background:url(../images/nxs_ios03.jpg) no-repeat 12px 6px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;color:#333;}
.nxs_main_top_left_kecheng div.tushu{position:relative;width:167px;border-bottom:none;padding-left:45px;height:36px;line-height:36px;background:url(../images/nxs_ios04.jpg) no-repeat 12px 6px;}
.nxs_main_top_left_kecheng div.tushu a{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;color:#333;}
.nxs_main_top_left_kecheng div.tushu a:hover{color:#e00;}
.nxs_main_top_left_luntan{width:218px;height:262px;border:solid 1px #efeeee;padding-top:1px;margin:0;}
.nxs_main_top_left_luntan_bt{width:202px;height:31px;background:#f8f8f8;padding-left:14px;line-height:31px;color:#333;font-size:14px;font-weight:700;margin-bottom:5px;}
.nxs_main_top_left_luntan_top{width:200px;height:105px;border-bottom:dotted 1px #bababa;margin-bottom:8px;}
.nxs_main_top_left_luntan_top h6{line-height:23px;font-weight:400;text-align:center;}
.nxs_main_top_left_luntan_top h6 a{color:#666;font-weight:400;font-size:12px;}
.nxs_main_top_left_luntan_top h6 a:hover{color:#e00;}
.nxs_main_top_left_luntan_top p{line-height:20px;color:#999;padding-left:5px;}
.nxs_main_top_left_luntan_top_cy{width:164px;height:30px;background:url(../images/nxs_bk10.jpg) no-repeat 2px 9px;padding:9px 0 0 26px;color:#666;}
.nxs_main_top_left_luntan_top_cy font{color:#c00;}
.nxs_main_top_left_luntan_top_cy span{float:right;}
.nxs_main_top_left_luntan ul li{width:205px;line-height:26px;padding-left:12px;list-style:none;color:#666;}
.nxs_main_top_center{width:440px;height:835px;float:left;}
.nxs_main_top_center_tuijian{width:414px;height:106px;border-bottom:dashed 1px #ccc;margin-bottom:10px;}
.nxs_main_top_center_tuijian h1{line-height:40px;text-align:center;height:45px;color:#e00000;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:20px;}
.nxs_main_top_center_tuijian h1 a{line-height:40px;text-align:center;height:45px;color:#e00000;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:20px;}
.nxs_main_top_center_tuijian ul li{float:left;width:140px;line-height:24px;list-style:none;}
.nxs_main_top_center_tuijian ul li.kuan1{float:left;width:147px;line-height:24px;list-style:none;}
.nxs_main_top_center_tuijian ul li.kuan2{float:left;width:127px;line-height:24px;list-style:none;}
.nxs_main_top_center_tuwen{width:414px;height:115px;padding-top:5px;}
.nxs_main_top_center_tuwen_left{width:152px;height:115px;float:left;}
.nxs_main_top_center_tuwen_right{width:262px;height:115px;float:left;}
.nxs_main_top_center_tuwen_right p{line-height:24px;height:26px;color:#333;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;}
.nxs_main_top_center_tuwen_right p a{line-height:24px;color:#333;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;}
.nxs_main_top_center_tuwen_right p a:hover{color:#e60000;text-decoration:underline;}
.nxs_main_top_center_tuwen_right ul li{list-style:none;line-height:26px;color:#666;}
.nxs_main_top_center_kktz{width:426px;height:203px;margin-bottom:10px;}
#mingzl{width:426px;height:25px;border-bottom:solid 1px #f1f1f1;margin-bottom:5px;}
#mingzl ul li{list-style:none;float:left;width:83px;}
#mingzl ul li a{float:left;width:80px;height:25px;text-align:center;line-height:25px;color:#666;font-size:14px;}
#mingzl ul li.emptytab{background:none;}
#mingzl ul li.mingzltab{width:83px;height:25px;text-align:center;line-height:25px;font-size:14px;color:#fff;font-weight:700;text-decoration:none;background:url(../images/nxs_bk08.jpg) no-repeat;}
#mingzl li.mingzltab a{width:80px;height:25px;text-align:center;line-height:25px;font-size:14px;color:#fff;font-weight:700;text-decoration:none;background:url(../images/nxs_bk08.jpg) no-repeat;}
#mingzlnr{width:426px;}
.mingzlnr{width:426px;}
#mingzlnr div.mingzltab{display:block;}
.mingzlnr p{height:25px;line-height:23px;text-align:center;font-weight:700;color:#666;}
.mingzlnr p span{float:right;width:67px;text-align:center;}
.mingzlnr p font{float:right;width:80px;text-align:center;}
.mingzlnr ul li{padding-left:11px;line-height:28px;font-size:14px;color:#333;}
.mingzlnr ul li a{font-size:14px;color:#333;}
.mingzlnr ul li a:hover{font-size:14px;color:#e60000;text-decoration:underline;}
.mingzlnr ul li span{float:right;width:67px;text-align:right;line-height:28px;padding-top:2px;}
.mingzlnr ul li font{float:right;width:80px;text-align:right;line-height:28px;font-size:14px;}
.mingzlnr ul li em{ font-size:14px;}
.nxs_main_top_center_mnks{width:438px;height:262px;border:solid 1px #efeeee;padding-top:1px;}
.nxs_main_top_center_mnks_bt{width:408px;height:31px;background:#f8f8f8;line-height:31px;padding:0 14px;font-weight:700;font-size:14px;color:#333;margin-bottom:10px;}
.nxs_main_top_center_mnks_bt span{float:right;color:#999;font-weight:400;line-height:31px;_padding-top:10px;_display:inline-block;}
.nxs_main_top_center_mnks_nr{width:405px;height:100px;border-bottom:dashed 1px #bababa;margin-bottom:7px;}
.nxs_main_top_center_mnks_nr_left{width:160px;height:100px;float:left;}
.nxs_main_top_center_mnks_nr_right{width:245px;height:100px;float:left;line-height:22px;color:#666;}
.nxs_main_top_center_mnks_nr_right p{height:22px;padding:2px 0;}
.nxs_main_top_center_mnks ul{width:405px;margin:0 auto;}
.nxs_main_top_center_mnks ul li{line-height:26px;color:#666;}
.nxs_main_top_center_mnks ul li span{float:right;padding-top:4px;}
.nxs_main_top_right{width:280px;height:835px;float:right;}
.nxs_main_top_right_pic{width:280px;height:205px;margin-bottom:10px;}
.index_hdp{width:280px;height:215px;overflow:hidden;}
#myjQuery{overflow:hidden;width:280px;position:relative;height:215px;}
#myjQueryContent{overflow:hidden;width:280px;height:170px;}
#myjQueryContent div{position:absolute;height:170px;top:30px;}
#myjQueryContent .smask{z-index:-1;}
#myjQueryContent img{width:280px;height:170px;}
#myjQueryNav{display:block;overflow:hidden;width:280px;height:24px;border-bottom:solid 1px #efecec;}
#myjQueryNav li{display:block;float:left;width:46px;cursor:pointer;height:24px;text-align:center;}
#myjQueryNav .nbg{background:none transparent scroll repeat 0 0;margin:0;}
#myjQueryNav a{display:block;z-index:12;margin:0 auto;font-size:12px;line-height:15px;text-decoration:uppercase;width:50px;color:#333;position:relative;height:20px;padding-top:4px;}
#myjQueryNav a:hover{text-decoration:none;}
#myjQueryNav .current{background:none transparent scroll repeat 0 0;}
#myjQueryNav .current a{color:#fff;font-weight:700;}
#myjQueryNav .current a:hover{text-decoration:none;}
#myjQuery #flow{z-index:10;background:url(../images/nxs_bk07.jpg) no-repeat;width:55px;position:absolute;height:24px;top:0;left:0;}
.nxs_main_top_right_kaoshi{width:280px;height:150px;margin-bottom:10px;}
#kaoshi{width:280px;height:25px;}
#kaoshi ul li{list-style:none;float:left;width:83px;}
#kaoshi ul li a{float:left;width:80px;height:25px;text-align:center;line-height:25px;color:#666;font-size:14px;}
#kaoshi ul li.emptytab{background:none;}
#kaoshi ul li.kaoshitab{width:83px;height:25px;text-align:center;line-height:25px;font-size:14px;color:#fff;font-weight:700;text-decoration:none;background:url(../images/nxs_bk08.jpg) no-repeat;}
#kaoshi li.kaoshitab a{width:80px;height:25px;text-align:center;line-height:25px;font-size:14px;color:#fff;font-weight:700;text-decoration:none;background:url(../images/nxs_bk08.jpg) no-repeat;}
#kaoshinr{}
.kaoshinr{width:278px;border:solid 1px #f1f1f1;padding-top:4px;height:120px;}
#kaoshinr div.kaoshitab{display:block;}
.kaoshinr ul li{padding-left:15px;line-height:24px; height:24px; overflow:hidden;color:#333;}
.kaoshinr ul li a{color:#333;}
.kaoshinr ul li a:hover{color:#e60000;text-decoration:underline;}
.kaoshinr ul li a font{font-weight:700;color:#e00000;}
.nxs_main_top_right_fuwu{width:280px;height:186px;margin-bottom:10px;}
#fuwu{width:280px;height:25px;}
#fuwu ul li{list-style:none;float:left;width:83px;}
#fuwu ul li a{float:left;width:80px;height:25px;text-align:center;line-height:25px;color:#666;font-size:14px;}
#fuwu ul li.emptytab{background:none;}
#fuwu ul li.fuwutab{width:83px;height:25px;text-align:center;line-height:25px;font-size:14px;color:#fff;font-weight:700;text-decoration:none;background:url(../images/nxs_bk08.jpg) no-repeat;}
#fuwu li.fuwutab a{width:80px;height:25px;text-align:center;line-height:25px;font-size:14px;color:#fff;font-weight:700;text-decoration:none;background:url(../images/nxs_bk08.jpg) no-repeat;}
#fuwunr{}
.fuwunr{width:278px;border:solid 1px #f1f1f1;padding-top:3px;height:156px;}
#fuwunr div.fuwutab{display:block;}
.fuwunr dl{float:left;height:70px;width:92px;padding-top:8px;}
.fuwunr dl dt{height:45px;width:92px;text-align:center;}
.fuwunr dl dd{height:25px;width:92px;text-align:center;}
.fuwunr_con{width:263px;height:148px;_height:146px;padding:10px 0 0 15px;}
.fuwunr_con dl{height:69px;width:263px;}
.fuwunr_con dl dt{float:left;width:126px;}
.fuwunr_con dl dd{line-height:20px;color:#999;float:left;width:137px;text-align:left;}
.fuwunr_con dl dd a,.fuwunr_con dl dd a:hover{color:#cb0000;}
.fuwunr_con ul li{line-height:24px;color:#333;}
.nxs_main_top_right_yiwen{width:278px;height:262px;border:solid 1px #efeeee;padding-top:1px;}
.nxs_main_top_right_yiwen_bt{width:248px;height:31px;background:#f8f8f8;line-height:31px;padding:0 14px;font-weight:700;font-size:14px;color:#333;margin-bottom:8px;}
.nxs_main_top_right_yiwen_bt span{float:right;}
.nxs_main_top_right_yiwen_bt span a{color:#e00000;font-weight:400;text-decoration:underline;}
.nxs_main_top_right_yiwen_re{width:250px;height:85px;border-bottom:dashed 1px #bababa;margin-bottom:6px;}
.nxs_main_top_right_yiwen_re ul li{background:url(../images/nxs_bk11.jpg) no-repeat;line-height:20px;padding-left:21px;color:#666;}
.nxs_main_top_right_yiwen_re ul li font{color:#ccc;}
.nxs_main_top_right_yiwen_wen{width:250px;height:132px;}
.nxs_main_top_right_yiwen_wen ul li{line-height:20px;color:#666;}
.nxs_main_top_right_yiwen_wen ul li font{line-height:20px;color:#bababa;}
.nxs_main_top_right_yiwen_wen ul li span{float:right;line-height:20px;color:#bababa;}
.nxs_banner{width:960px;height:100px;}
.nxs_zkzx{width:960px;height:615px;margin-bottom:10px;}
.nxs_zkzx_left{width:670px;height:615px;float:left;}
.nxs_zkzx_left_title{width:670px;height:40px;line-height:40px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:20px;font-weight:700;color:#333;border-bottom:solid 2px #e60000;}
.nxs_zkzx_left_title font{color:#e00000;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:20px;font-weight:700;}
.nxs_zkzx_left_nr{width:648px;height:560px;border:solid 1px #efeeee;border-top:none;padding:12px 0 0 20px;}
.nxs_zkzx_left_nr_sheng{width:302px;height:181px;float:left;margin-right:25px;}
.nxs_zkzx_left_nr_sheng ul li{color:#999;line-height:28px;font-size:14px;}
.nxs_zkzx_left_nr_sheng ul li a{color:#333;font-size:14px;}
.nxs_zkzx_left_nr_sheng ul li a:hover{color:#e60000;font-size:14px;text-decoration:underline;}
.nxs_zkzx_left_nr_sheng_bt{width:302px;height:32px;border-bottom:dashed 1px #ccc;margin-bottom:3px;color:#333;font-size:14px;font-weight:700;line-height:32px;}
.nxs_zkzx_left_nr_sheng_bt a{color:#333;font-size:14px;font-weight:700;}
.nxs_zkzx_left_nr_sheng_bt a:hover{color:#e00;font-size:14px;font-weight:700;}
.nxs_zkzx_left_nr_sheng_bt span{float:right;color:#999;font-weight:400;}
.nxs_zkzx_left_nr_sheng_bt span a{color:#999;font-weight:400;}
.nxs_zkzx_left_nr_sheng_bt span a:hover{color:#e60000;font-weight:400;text-decoration:underline;}
.nxs_zkzx_left_nr_shenga{width:302px;height:181px;float:left;}
.nxs_zkzx_left_nr_shenga ul li{color:#999;line-height:28px;font-size:14px;}
.nxs_zkzx_left_nr_shenga ul li a{color:#333;font-size:14px;}
.nxs_zkzx_left_nr_shenga ul li a:hover{color:#e60000;font-size:14px;text-decoration:underline;}
.nxs_zkzx_right{width:280px;height:615px;float:right;}
.nxs_zkzx_right_title{width:265px;height:32px;line-height:32px;color:#333;padding-right:15px;padding-top:8px;font-weight:700;font-size:14px;}
.nxs_zkzx_right_title span{float:right;}
.nxs_zkzx_right_title span a{color:#999;font-weight:400;}
.nxs_zkzx_right_title span a:hover{color:#e00;}
.nxs_zkzx_right_baoming{width:280px;height:219px;margin-bottom:10px;}
#baoming{width:278px;height:29px;background:url(../images/nxs_bk13.jpg) repeat-x;border-left:solid 1px #f0efef;border-right:solid 1px #f0efef;}
#baoming ul li{list-style:none;float:left;width:68px;}
#baoming ul li a{float:left;width:60px;height:29px;text-align:center;line-height:29px;color:#333;}
#baoming ul li.emptytab{background:none;}
#baoming ul li.baomingtab{width:68px;height:29px;text-align:center;line-height:29px;color:#e60000;font-weight:700;text-decoration:none;}
#baoming li.baomingtab a{width:60px;height:29px;text-align:center;line-height:29px;color:#e60000;font-weight:700;text-decoration:none;background:url(../images/nxs_bk12.jpg) repeat-x;border-left:solid 1px #f0efef;border-right:solid 1px #f0efef;position:relative;left:-1px;}
#baomingnr{}
.baomingnr{width:278px;border:solid 1px #f1f1f1;border-top:none;padding-top:14px;height:175px;}
#baomingnr div.baomingtab{display:block;}
.baomingnr table{color:#666;}
.baomingnr table td{text-align:center;}
.baomingnr table td.bt{text-align:center;background:#f4f4f4;color:#666;}
.nxs_zkzx_right_pic{width:280px;height:86px;margin-bottom:2px;}
.nxs_zkzx_right_baokao{width:280px;height:28px;line-height:28px;font-size:14px;font-weight:700;color:#333;}
.nxs_zkzx_right_baokao_nr{width:278px;height:221px;border:solid 1px #f0efef;padding-top:7px;}
.nxs_zkzx_right_baokao_nr_top{width:250px;height:80px;border-bottom:dashed 1px #bababa;margin-bottom:9px;}
.nxs_zkzx_right_baokao_nr_top_left{width:128px;height:80px;float:left;}
.nxs_zkzx_right_baokao_nr_top_right{width:122px;height:76px;float:right;padding-top:4px;line-height:21px;color:#666;}
.nxs_zkzx_right_baokao_nr_top_right a{color:#e60000;text-decoration:underline;}
.nxs_zkzx_right_baokao_nr ul{width:250px;margin:0 auto;}
.nxs_zkzx_right_baokao_nr ul li{line-height:24px;}
.nxs_zkzx_right_baokao_nr ul li a{color:#333;}
.nxs_zkzx_right_baokao_nr ul li a:hover{color:#e60000;text-decoration:underline;}
.nxs_zkzx_right_baokao_nr ul li font{color:#999;}
.nxs_zkzx_right_baokao_nr ul li font a{color:#999;}
.nxs_stzt{width:648px;height:430px;}
.nxs_stzt_nr{width:302px;height:215px;float:left;margin-right:25px;}
.nxs_stzt_nr ul li{color:#999;line-height:28px;font-size:14px;overflow:hidden;}
.nxs_stzt_nr ul li a{color:#333;font-size:14px;}
.nxs_stzt_nr ul li a:hover{color:#e60000;font-size:14px;text-decoration:underline;}
.nxs_stzt_nr1{width:302px;height:215px;float:left;}
.nxs_stzt_nr1 ul li{color:#999;line-height:28px;font-size:14px;}
.nxs_stzt_nr1 ul li a{color:#333;font-size:14px;}
.nxs_stzt_nr1 ul li a:hover{color:#e60000;font-size:14px;text-decoration:underline;}
.nxs_stzt_lnzt{width:648px;height:35px;line-height:35px;font-weight:700;color:#333;font-size:14px;}
.nxs_stzt_lnzt a{font-weight:700;color:#333;font-size:14px;}
.nxs_stzt_lnzt a:hover{font-weight:700;color:#e00;font-size:14px;}
.nxs_stzt_sheng{width:648px;height:94px;}
.nxs_stzt_sheng a{display:inline-block;background:url(../images/nxs_bk14.jpg) no-repeat;width:40px;height:20px;line-height:20px;text-align:center;color:#666;margin:0 18px 10px 0;}
.nxs_stzt_sheng a:hover{background:#e00000;color:#fff;text-decoration:none;}
.nxs_stzt_right{width:278px;height:572px;float:right;border:solid 1px #f0efef;padding-top:1px;margin-top:40px;}
.nxs_stzt_right_title{width:248px;height:31px;line-height:31px;background:#f8f8f8;padding:0 14px;font-size:14px;font-weight:700;color:#333;margin-bottom:2px;}
.nxs_stzt_right_title span{float:right;color:#999;font-weight:400;font-size:12px;}
.nxs_stzt_right_title span a{color:#999;font-weight:400;font-size:12px;}
.nxs_stzt_right_title span a:hover{color:#e00;}
.nxs_stzt_right ul{padding-bottom:8px;height:138px;overflow:hidden;}
.nxs_stzt_right ul li{line-height:28px;padding-left:15px;color:#666;}
.nxs_ksjc{width:960px;height:40px;line-height:40px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:20px;font-weight:700;color:#333;border-bottom:solid 2px #e60000;}
.nxs_ksjc font{color:#e00000;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:20px;font-weight:700;}
.nxs_ksjc span{float:right;font-size:14px;color:#666;font-weight:400;padding-right:1px;}
.nxs_ksjc span a{font-size:14px;font-weight:400;}
.nxs_ksjc_nr{width:938px;height:277px;border:solid 1px #f1f0f0;border-top:none;margin-bottom:10px;padding:16px 0 0 20px;}
.nxs_ksjc_nr_title{width:920px;height:24px;border-bottom:solid 1px #efeeee;}
.nxs_ksjc_nr_title a{display:inline-block;width:54px;height:24px;text-align:center;color:#333;line-height:24px;margin-right:5px;}
.nxs_ksjc_nr_title a:hover{background:url(../images/nxs_bk07.jpg) no-repeat;color:#fff;text-decoration:none;}
.nxs_ksjc_nr_title a.link{background:url(../images/nxs_bk07.jpg) no-repeat;color:#fff;}
.nxs_ksjc_nr_title span{float:right;}
.nxs_ksjc_nr_title span a{color:#999;width:auto;display:inline;}
.nxs_ksjc_nr_title span a:hover{color:#e60000;text-decoration:underline;background:none;}
.wlkc{width:938px;height:277px;border:solid 1px #f1f0f0;border-top:none;margin-bottom:10px;padding:16px 0 0 20px;}
.h_ul_wlkc{margin-top:18px;width:890px;height:220px;overflow:hidden;}
.h_ul_wlkc li{float:left;width:200px;height:220px;overflow:hidden;margin-right:30px;}
.h_ul_wlkc .nmr{margin-right:0;}
.h_ul_wlkc img{display:block;border:none;}
.h_ul_wlkc dl,.h_ul_wlkc dd{text-align:center;}
.h_ul_wlkc dd{margin-bottom:10px;height:40px;line-height:40px;overflow:hidden;border-bottom:1px dashed #e3e1e1;}
.h_ul_wlkc dd a{color:#666;}
.h_ul_wlkc dd a:hover{color:#e00;}
.h_ul_wlkc p{height:24px;line-height:24px;overflow:hidden;}
.h_ul_wlkc p a{color:#333;}
.h_ul_wlkc p a:hover{color:#e00;}
.layout{width:960px;}
.hu_copyright{border-top:1px solid #e6e5e5;}
.hu_copy{position:relative;text-align:center;line-height:24px;color:#535353;}
.hu_copy a{color:#535353;}
.hu_copy a:hover{color:#e00;}
.h_fo_nei{position:absolute;top:-1px;left:0;width:960px;float:left;padding:20px 0 10px;border-top:1px solid #e6e5e5;}
/*二级页面*/
.nxser_banner{width:960px;margin-bottom:10px;}
#clearfix:after{content:" ";display:block;clear:both;height:0;}
#clearfix{zoom:1;}
.nxser_main{width:960px;margin-top:5px;}
.nxser_main_left{width:690px;float:left;}
.nxser_main_left_weizhi{position:relative;width:665px;height:36px;background:url(../images/nxs_nr_bk01.jpg) no-repeat 0 5px;padding:0 3px 0 22px;line-height:26px;}
.nxser_main_left_weizhi a{color:#333;}
.nxser_main_left_weizhi a:hover{color:#eb0000;}
.nxser_main_left_weizhi font{color:#eb0000;}
.nxser_main_left_weizhi font a{color:#eb0000;}
.nxser_main_left_weizhi span{position:absolute;right:0;bottom:0;float:right;}
.nxser_main_left_weizhi span a,.nxser_main_left_weizhi span a:hover{display:inline-block;width:82px;height:24px;background:#ff9931;text-align:center;color:#fff;line-height:24px;}
.nxser_main_left_fenlei{width:668px;border:solid 1px #e3e3e3;background:#fafafa;padding:12px 0 0 20px;margin-bottom:10px;}
.nxser_main_left_fenlei p{line-height:24px;color:#333;padding-bottom:8px;}
.nxser_main_left_fenlei p.zl{line-height:24px;color:#333;padding-top:15px;}
.nxser_main_left_fenlei p strong{width:72px;}
.nxser_main_left_fenlei p a{color:#333;padding:3px 5px;}
.nxser_main_left_fenlei p a:hover{background:#ff9931;color:#fff;padding:3px 5px;}
.nxser_main_left_fenlei p.zl a{margin-right:5px;}
.nxser_main_left_fenlei p.zl input{width:60px;height:20px;background:url(../images/nxs_nr_bk02.jpg) no-repeat;border:none;vertical-align:middle;position:relative;top:-1px;cursor:pointer;margin-left:20px;}
.nxser_main_left_list{width:688px;height:788px;border:solid 1px #e3e3e3;padding-top:12px;}
.nxser_main_left_list h1{text-align:center;line-height:46px;color:#ec0000;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:18px;}
.nxser_main_left_list h1 a{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;color:#ec0000;font-size:18px;}
.nxser_main_left_list h1 a:hover{color:#ec0000;}
.nxser_main_left_list ul{padding:0 23px 0 20px;}
.nxser_main_left_list ul li{line-height:28px;font-size:14px;color:#333;}
.nxser_main_left_list ul li a{color:#333;font-size:14px;}
.nxser_main_left_list ul li a:hover{color:#e00;}
.nxser_main_left_list ul li span{float:right;font-size:14px;color:#999;}
.nxser_main_left_list ul li span font{ font-size:14px;}
.nxser_main_left_list ul li.gao{height:28px;font-size:14px;color:#333;}
.nxser_main_page{width:647px;height:50px;padding:20px 0 0 6px;text-align:center;border-top:dashed 1px #e3e3e3;color:0;}
.nxser_main_page a.span{color:#fff;display:inline-block;padding:3px 9px 3px 8px;background:#ff9931;}
.nxser_main_page a.fye{padding:5px 9px 5px 8px;color:#333;display:inline-block;background:#f4f3f3;}
.nxser_main_page a{padding:3px 9px 3px 8px;color:#333;display:inline-block;}
.nxser_main_page a:hover{color:#fff;display:inline-block;padding:3px 9px 3px 8px;background:#ff9931;text-decoration:none;}
.nxser_main_page span{color:#333;font-weight:700;}
.nxser_main_right{width:260px;float:right;}
.nxser_main_right_title{width:241px;height:36px;line-height:36px;background:url(../images/nxs_nr_bk03.jpg) no-repeat 0 14px;padding-left:19px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;font-weight:700;color:#333;}
.nxser_main_right_title span{float:right;font-size:12px;font-weight:400;color:#999;}
.nxser_main_right_title span a{font-size:12px;font-weight:400;color:#999;}
.nxser_main_right_title font{color:#e40000;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;font-size:16px;font-weight:700;}
.nxser_main_right_bktj{width:258px;height:173px;border:solid 1px #e2e2e2;margin-bottom:10px;}
.nxser_main_right_bktj dl{width:84px;height:49px;float:left;border-right:#fbfafa solid 1px;margin:0 2px 2px 0;background:#f4f3f3;padding-top:7px;}
.nxser_main_right_bktj dl.no{width:84px;height:49px;float:left;border-right:none;margin:0 0 2px;background:#f4f3f3;padding-top:7px;}
.nxser_main_right_bktj dl.gg{width:84px;height:50px;float:left;border-right:#fbfafa solid 1px;margin:0 2px 0 0;background:#f4f3f3;padding-top:7px;}
.nxser_main_right_bktj dl.gg1{width:84px;height:50px;float:left;border-right:none;margin:0;background:#f4f3f3;padding-top:7px;}
.nxser_main_right_bktj dl dt{width:84px;height:28px;text-align:center;}
.nxser_main_right_bktj dl dd{width:84px;height:21px;text-align:center;}
.nxser_main_right_pic{width:260px;margin-bottom:5px;}
.nxser_main_right_list{width:251px;height:249px;border:solid 1px #e6e6e6;padding:13px 0 0 7px;}
.nxser_main_right_list ul{height:240px;background:url(../images/nxs_nr_bk04.jpg) no-repeat 0 4px;}
.nxser_main_right_list ul li{line-height:24px;padding-left:20px;color:#333;}
.nxser_main_right_list ul li a{color:#333;}
.nxser_main_right_list ul li a:hover{color:#e00;}
.nxser_main_right_list ul li.hong a{color:#e90000;}
.nxser_main_right_list ul.nr{background:url(../images/nxs_nr_bk09.jpg) no-repeat 0 4px;}
.nxser_main_right_list ul.nr li{line-height:24px;padding-left:20px;color:#333;}
.nxser_main_right_list ul.nr li a{color:#333;}
.nxser_main_right_list ul.nr li a:hover{color:#e00;}
/*内容页*/
.nxs_con_w620{width:620px;font-size:14px;line-height:24px;}
.nxsnr_left{width:688px;border:solid 1px #e4e4e4;padding-top:34px;}
.nxsnr_left h1{width:620px;line-height:44px;font-size:20px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;color:#ec0000;text-align:center;}
.nxsnr_left_laiyuan{width:620px;height:32px;line-height:32px;color:#333;text-align:center;margin-bottom:10px;}
.nxsnr_left_daoyu{width:585px;border:dashed 1px #e3e3e3;padding:14px 19px 14px 14px;line-height:24px;margin-bottom:20px;}
.nxsnr_left p{line-height:24px;font-size:14px;color:#333; text-indent:2em;}
.nxsnr_left p strong{font-size:14px;line-height:24px;}
.nxsnr_left_biaoqian{width:650px;height:35px;background:#f4f3f3;line-height:35px;color:#dc0000;margin-top:40px;margin-bottom:25px;}
.nxsnr_left_biaoqian span{display:inline-block;color:#000;background:url(../images/nxs_nr_bk05.jpg) no-repeat 16px 12px #f8f8f8;padding-left:38px;}
.nxsnr_left_biaoqian a{padding:0 10px 0 0;}
.nxsnr_left_sxp{width:650px;height:70px;line-height:30px;font-size:14px;color:#666;border-bottom:dashed 1px #999;border-top:dashed 1px #ccc;margin-top:15px;margin-bottom:20px;padding-top:10px;}
.nxsnr_left_sxp a,.nxsnr_left_sxp a:hover{color:#333;}
.nxsnr_left_sxp b{color:#333;}
.nxsnr_left_tjyd{width:650px;height:30px;line-height:30px;font-size:14px;color:#333;font-weight:700;}
.nxsnr_left_tjyd font{color:#e20000;font-size:14px;}
.nxsnr_left_list{width:688px;height:120px;}
.nxsnr_left_list ul{width:323px;float:left;padding-left:20px;border-right:dashed 1px #e3e3e3;}
.nxsnr_left_list ul li{line-height:26px;list-style:none;}
.nxsnr_left_list ul li a,.nxsnr_left ul li a:hover{color:#333;font-size:14px;}
.nxsnr_left p.nxsnr_left_bianji{text-align:right;width:650px;display:block;}
.contentleft6{clear:both;width:650px;padding-top:20px;margin-bottom:10px;height:30px;overflow:hidden;}
.contentleft6_1{width:320px;float:left;overflow:hidden;_display:inline;padding-top:5px;}
.zan617{position:relative;top:10px;float:left;}
.contentleft6_2{width:205px;float:right;}
.nxsnr_right_fudao{width:258px;height:104px;border:solid 1px #e6e6e6;padding-top:3px;margin-bottom:4px;}
.nxsnr_right_fudao p{height:28px;width:234px;border-bottom:dashed 1px #e3e3e3;padding-top:13px;line-height:28px;color:#7a7a7a;}
.nxsnr_right_fudao p a{color:#7a7a7a;}
.nxsnr_right_fudao p a:hover{color:#e00;}
.nxsnr_right_fudao p font,.nxsnr_right_fudao p font a{font-size:14px;color:#333;}
.nxsnr_right_fudao p span{float:left;width:37px;height:26px;padding-top:2px;}
.nxsnr_right_tuijian{width:258px;height:300px;border:solid 1px #e6e6e6;padding-top:14px;margin-bottom:4px;}
.nxsnr_right_tuijian_top{width:240px;height:87px;margin-bottom:10px;border-bottom:dashed 1px #e3e3e3;}
.nxsnr_right_tuijian_top_left{width:69px;height:87px;float:left;background:url(../images/nxs_nr_bk06.jpg) no-repeat 0 3px;padding-left:24px;}
.nxsnr_right_tuijian_top_left1{width:69px;height:87px;float:left;background:url(../images/nxs_nr_bk07.jpg) no-repeat 0 3px;padding-left:24px;}
.nxsnr_right_tuijian_top_right{width:146px;height:87px;float:left;padding-top:6px;line-height:22px;}
.nxsnr_right_tuijian_top_right font{color:#e90000;font-weight:700;}
.nxsnr_right_tuijian ul{width:238px;margin:0 auto;}
.nxsnr_right_tuijian ul li{line-height:27px;color:#333;padding-left:0;background:url(../images/nxs_nr_bk08.jpg) no-repeat 0 6px;border-bottom:dashed 1px #e3e3e3;}
.nxsnr_right_tuijian ul li font{display:inline-block;width:16px;text-align:center;color:#333;margin-right:10px;}
.nxsnr_right_tuijian ul li a{color:#333;}
.nxsnr_right_tuijian ul li a:hover{color:#e00;}
.nxsnr_right_tuijian ul li.hong a{color:#e90000;}
/*课程导航*/
.submenu_tsjc{cursor:pointer;border-bottom:none;}
.submenu_mskc em{overflow:hidden;display:block;position:absolute;top:9px;left:15px;width:21px;height:21px;background:url(../images/hu_index_bg.png);background-position:0 -399px;}
.submenu_wxkc{cursor:pointer;border-top:1px solid #efeeee;}
.ul_list_mskc li{position:relative;height:31px;line-height:31px;background:url(../images/hu_index_bg.png);background-position:-63px -38px;color:#333;}
.u_d_s{cursor:pointer;display:block;float:left;text-indent:46px;width:218px;height:31px;}
.ul_list_mskc{height:220px;}
.ul_list_mskc .nbotb{border-bottom:none;background:none;}
.ul_list_mskc .hover{background:url(../images/hu_index_bg.png);background-position:-289px -38px;color:#fff;}
.ul_list_mskc li .ul_list{width:270px;padding:10px 0 0 15px;}
.ul_list_mskc li .ul_list li{overflow:hidden;margin:0 auto;height:28px;border:none;background:none;}
.ul_list_mskc li .ul_list li a{color:#333;}
.ul_list_mskc li .ul_list li a:hover{color:#e00;}
.submenu_nei{z-index:999;float:left;position:absolute;width:620px;height:298px;border:1px solid #efefef;border-right:none;overflow:hidden;top:-54px;left:219px;background:#fff;border-radius:3px;-moz-box-shadow:3px 3px 3px #716b69;-webkit-box-shadow:3px 3px 3px #716b69;box-shadow:3px 3px 3px #716b69;/* For IE 8 */-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#716b69')";/* For IE 5.5 - 7 */filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#716b69');_margin-bottom:-3px;}
.submenu_nei_left{width:270px;padding-left:30px;height:298px;}
.submenu_nei_right{position:relative;width:300px;height:298px;background:#f2f2f2;}
.hu_sub_close{z-index:999;float:left;position:absolute;top:7px;right:7px;width:22px;height:22px;background:url(../images/hu_index_bg.png);background-position:0 -1059px;cursor:pointer;overflow:hidden;}
.submenu_nei_left h3{padding-top:20px;height:26px;border-bottom:1px solid #eee;}
.submenu_nei_left h3 em{display:block;float:left;height:24px;border-bottom:2px solid #000;font-size:14px;color:#000;}
.hu_di_zx{height:28px;line-height:28px;}
.hu_di_zx em{font-weight:700;color:#676767;margin-right:10px;}
.hu_di_zx a{color:#676767;margin-right:10px;}
.hu_di_zx a:hover{color:#e00;}
.hu_di_zx .nmr{margin-right:0;}
.xz_dd_a{color:#000;}
.submenu_ad{padding-top:38px;}
.submenu_ad img{display:block;border:none;}
.submenu_jc_d{text-indent:0;z-index:999;float:left;position:absolute;width:620px;height:376px;border:1px solid #efefef;border-right:none;overflow:hidden;top:-204px;left:214px;background:#fff;border-radius:3px;-moz-box-shadow:3px 3px 3px #716b69;-webkit-box-shadow:3px 3px 3px #716b69;box-shadow:3px 3px 3px #716b69;/* For IE 8 */-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#716b69')";/* For IE 5.5 - 7 */filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#716b69');}
.submenu_jc_right{position:relative;width:239px;border-left:1px solid #efeeee;height:100%;background:#f2f2f2;}
.hu_sub_close{z-index:999;float:left;position:absolute;top:7px;right:7px;width:22px;height:22px;background:url(../images/hu_index_bg.png);background-position:0 -1059px;cursor:pointer;overflow:hidden;}
.submenu_jc_left{width:342px;padding-left:20px;height:100%;}
.jc_left_t1{padding-top:10px;border-bottom:1px solid #efeeee;height:40px;}
.jc_left_t1 span{color:#000;display:block;height:38px;font-weight:700;font-size:14px;width:80px;border-bottom:2px solid #000;float:left;text-align:left;}
.jc_left_t2{height:22px;line-height:22px;margin-top:10px;}
.jc_left_t2 span{display:block;float:left;font-weight:700;color:#cd0231;font-size:14px;margin-right:10px;}
.jc_t2_ty{background:#efeeee;padding:0 10px;height:22px;line-height:22px;}
.jc_t2_ty a{color:#666;font-size:12px;font-weight:400;}
.jc_t2_ty a:hover{color:#666;text-decoration:none;}
.other_dh_jc{height:28px;line-height:28px;color:#999;}
.other_dh_jc a{color:#6b6b6b;}
.other_dh_jc a:hover{color:#cd0231;}
.jc_right_con{width:200px;height:100%;overflow:hidden;}
.jc_right_t1{padding-top:10px;border-bottom:1px solid #b5b5b5;height:40px;}
.jc_right_t1 span{color:#000;display:block;height:38px;font-weight:700;font-size:14px;width:80px;border-bottom:2px solid #000;float:left;text-align:left;}
.jc_su_con{width:100%;height:200px;overflow:hidden;}
.submenu_kc_left{width:270px;padding-left:20px;height:100%;}
.submenu_kc_right{width:305px;height:100% position:relative;height:100%;}
.wid270{width:270px;}
.wid580{width:580px;}
.wid580 img{display:block;border:none;}
.nxs_main_top_left_kecheng div.submenu_hover_wxkc{color:#cd0231;background:url(../images/nxs_w_a.jpg) no-repeat 12px 6px;}
.nxs_main_top_left_kecheng div.submenu_hover_tsjc{color:#cd0231;background:url(../images/nxs_ts_a.jpg) no-repeat 12px 6px;}
.nxs_main_top_left_kecheng .index_sub_con p{width:auto;padding:0;border:none;}
.nxs_main_top_left_kecheng .index_sub_con .jc_left_t1{line-height:50px;overflow:hidden;}
.nxs_main_top_left_kecheng .index_sub_con .jc_right_t1 span{line-height:50px;overflow:hidden;}
.jc_lin20{clear:both;height:30px;line-height:30px;margin-bottom:-10px;}
.jc_lin20 a{font-size:14px;color:#e00;font-weight:700;}
.jc_lin20 a:hover{color:#e00;}
#index_submenu_wxkc .hu_di_zx{height:22px;line-height:22px;}
#index_submenu_wxkc{top:-150px;height:290px;}
#index_submenu_wxkc .jc_left_t1,#index_submenu_wxkc .jc_right_t1{padding-top:0;}
.nxs_chanel_560{height:974px;}
.ah_choose{position:relative;padding:10px 0;}
.s_search_btn{position:absolute;top:0;right:10px;width:60px;height:20px;cursor:pointer;border:none;background:url(../images/nxs_nr_bk02.jpg) no-repeat;}
.sydw_ny_mainsousuo_left_biaoqian{width:599px;height:25px;background:#fffce4;border:solid 1px #ffeec4;line-height:25px;padding-left:11px;color:#de0000;}
.sydw_ny_mainsousuo_left_biaoqian font{float:right;padding-right:10px;color:#666;}
.sydw_ny_mainsousuo_left_biaoqian span{display:inline-block;background:url(../images/sydw_ny_bk17.jpg) no-repeat 0 5px;padding-left:12px;color:#333;}
.showSpan{padding:3px 5px;background:#fff;border:1px solid #B5C6C0;}
.nxser_main_left_fenlei .showSpan a{background:url(../images/scha.jpg) no-repeat center center;padding:3px;}
.itm_choose{padding-bottom:10px;}

/*左侧浮图*/
.jrr_pf{width:139px;height:214px;position:fixed; top:200px; left:50%; margin-left:-625px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+303)); z-index:999; }
.jrr_picbox{width:139px;height:214px;position:relative;}
.jrr_picbox span{ position:absolute; display:block; width:12px; height:12px; cursor:pointer; right:12px; top:6px;z-index:9999; color:#666;}